Subject: RE: bug#9361: 24.0.50; default value of `dired-do-chmod'

From: "Drew Adams" <[email-masked]>
Date: Thu, 26 Jan 2012 19:04:10 -0800

> You are citing the message that I already replied to.
> And it seems we are in full agreement on this issue.
> 
> But since this is not a regression, why are you asking to fix it now?

I'm only asking that it be fixed.  I'm not saying it needs to be fixed for 24.1.
I was unable to reopen the bug - AFAICT it is still closed and marked `notabug'.
If there is a plan to fix it, that's great - thx.